关闭

jquery migrate

98人阅读 评论(0) 收藏 举报
分类:

jquery migrate

jquery migrate就是如果你网站用了jquery 1.9之前的jquery 。现在要用新的插件(基于jquery1.9之后的) 那么就需要用到jquery migrate。

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:44368次
    • 积分:1899
    • 等级:
    • 排名:千里之外
    • 原创:153篇
    • 转载:0篇
    • 译文:0篇
    • 评论:8条
    联系方式
    qq:905663280 欢迎交流(成都线下)&合作
    最新评论